﻿   .Tab{
   margin: 0 auto;
   }
    .Tab .ajax__tab_header
{
    color: #4682b4;
    font-family:Tahoma;
    font-size: 13px;
    font-weight: bold;
    background-color: #ffffff;
    margin-left: 0px;
}
/*Body*/
.Tab .ajax__tab_body
{
    border:1px solid #b4cbdf;
    padding-top:0px;
    background-color:#305a7d;
   overflow: visible; 
    border-radius: 6px 0px 6px 6px;
}
/*Tab Active*/
.Tab .ajax__tab_active .ajax__tab_tab
{
    color: #ffffff;
    background:url("../img/tab_active.gif") repeat-x;
    height:22px;
}
.Tab .ajax__tab_active .ajax__tab_inner
{
    color: #ffffff;
    background:url("../img/tab_left_active.gif") no-repeat left;
    padding-left:10px;
}
.Tab .ajax__tab_active .ajax__tab_outer
{
    color: #ffffff;
    background:url("../img/tab_right_active.gif") no-repeat right;
    padding-right:6px;
}
/*Tab Hover*/
.Tab .ajax__tab_hover .ajax__tab_tab
{
    color: #000000;
    background:url("../img/tab_hover.gif") repeat-x;
    height:22px;
}
.Tab .ajax__tab_hover .ajax__tab_inner
{
    color: #000000;
    background:url("../img/tab_left_hover.gif") no-repeat left;
    padding-left:10px;
}
.Tab .ajax__tab_hover .ajax__tab_outer
{
    color: #000000;
    background:url("../img/tab_right_hover.gif") no-repeat right;
    padding-right:6px;
}
/*Tab Inactive*/
.Tab .ajax__tab_tab
{
    color: #666666;
    background:url("../img/tab_Inactive.gif") repeat-x;
    height:22px;
}
.Tab .ajax__tab_inner
{
    color: #666666;
    background:url("../img/tab_left_inactive.gif") no-repeat left;
    padding-left:10px;
}
.Tab .ajax__tab_outer
{
    color: #666666;
    background:url("../img/tab_right_inactive.gif") no-repeat right;
    padding-right:6px;
    margin-right: 2px;
}
     
     
     
     .wrap{
     border-color: #3B5998;
    height: 33px;
     }
     .uiTypeahead{
         -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #123682 #294A8F #294A8F;
    border-radius: 2px 2px 2px 2px;
    border-right: 1px solid #294A8F;
    border-style: solid;
    border-width: 1px;
    margin:19px;
     }
     .innerWrap{
    /* overflow: hidden;*/ 
     }
     .uiSearchInput{
      background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 1px 1px 1px 1px;
    border-top: 1px solid #D9D9D9;
    padding: 0 0 1px;
        display: inline-block;
     }
     .uiSearchInput input {
    width: 480px;
    border: 0 none;
    margin: 0 5px 0 32px;
    outline: medium none;
    font-size:12px;    
    font-family:Ham-dibirih;
}
    .uiSearchInput .button {
    background-color: #FFFFFF;
    background-image: url("../img/search.png");
    background-repeat: no-repeat;
    background-position: 1px 3px;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 22px;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    margin:0px;
}
.uiSearchInput span {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #EDEDED -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: none none none;
    border-width: 1px 0 0;
    display: inline-block;
    padding: 2px 0 1px;
    position: relative;
    font-family:Ham-dibirih;
}

.txmean{
    font-size:14px;    
    font-family:Tahoma;
}

/* AutoComplete*/
.autocomplete_completionListElement { 
margin : 0px!important; background-color : inherit; color : windowtext; 
border : buttonshadow; border-width : 1px; border-style : solid; 
cursor : pointer; overflow : auto; text-align : right; list-style-type : none; 
padding:0px;
    font-family:Ham-dibirih;
} 
 .autocomplete_highlightedListItem { background-color: #ddf; color: black; padding: 1px; }
 .autocomplete_listItem { background-color : window; color : windowtext; padding : 1px; } 
 
 
/* divss*/
.terms{
 border: 3px solid gray;
    border-radius: 6px 6px 6px 6px;
    }
    .data{
    margin:20px;
    }
    .data, .data_head{
 border: 3px solid gray;
    border-radius: 6px 6px 6px 6px;
    }
    .data_head{
    position: relative;
    right: -3px;
    top: -2px;
    width: 100%;
    background-color:#def;
    }
    .term{
    font-family:Ham-dibirih;
    font-size:larger;
    padding: 20px;
    }
    .phonem{
    font-family:Times New Roman;
    font-size:larger;
    padding: 20px;
    text-align:left;
    direction:ltr;
    color:Gray;
    }
    legend, .mean, .ref{
    font-family:Tahoma;
    }
    .wordRef{
    font-family:Ham-dibirih;
    }
    fieldset{    
    border-radius: 6px 6px 6px 6px;
    }
    legend{
    color:Gray;
    }
    img{
    border: 0;
}
/*** Layout ***/
.cscMasterGeneral {
    height: 100%;
    margin: 0 auto;
    width: 933px;
}
* {
    direction: rtl;
    list-style: none outside none;
    /*font: 10pt tahoma;
    margin: 0;
    padding: 0;*/
    text-align: justify;
}
.MmasterHeader {
    background: url("../img/logo.png") no-repeat scroll right bottom transparent;
    height: 91px;
    margin-bottom: 10px;
    margin-top: 40px;
    position: relative;
}
.cscMasterHeaderGeneral {
    font-family: BTitrBold;
    height: 100%;
    margin: 18px auto 0;
    width: 100%;
    clear:both;
}
.cscMasterHeaderContainer {
    margin: 0 auto;
    width: 960px;
}
.ucContainer-component-holder {
    text-align: center;
    vertical-align: top;
}
.Display2 {
    float: right;
    height: 100%;
    text-align: right;
}
.Display2 .BodyContainer {
    clear: both;
    width: 100%;
}
.cont {
    font-size: 8pt;
    height: 25px;
    margin-right: 20px;
    margin-top: -5px;
    text-align: right;
    width: 100%;
}
.cont .nav {
    background-repeat: repeat-x;
    height: 28px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.cont .nav .organ {
    color: #CA9241;
    font-family: Tahoma;
    font-size: 8.5pt;
    line-height: 28px;
    text-decoration: none;
}
.cont .nav .seprator {
    background: url("../img/felesh.png") no-repeat scroll center center transparent;
    height: 8px;
    margin-right: 3px;
    padding: 5px;
    width: 8px;
}
.cont .nav .other {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 8.5pt;
    line-height: 28px;
    text-decoration: none;
}
.sf-menu {
    background: none repeat scroll 0 0 #043241;
    border: 0 none;
    border-radius: 5px 5px 0 0;
    line-height: 1;
    margin: 0;
    padding: 0;
    z-index: 1000000;
    float: right;
    width: 100%;
}
.sf-menu li {
    background-color: transparent;
    float: right;
    position: relative;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: right;
    position: relative;
}
.sf-menu a {
    direction: rtl;
    display: block;
    font-family: Tahoma;
    font-size: 9pt;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    min-width: 100px;
    right: -8px;
    top: 25px;
    width: 100%;
    z-index: 999999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    right: 95%;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    right: 92%;
    top: 0;
}
.sf-menu table {
    display: inline;
}
.sf-menu a {
    padding: 7px;
    text-align: right;
    text-decoration: none;
}
.sf-menu a, .sf-menu a:visited {
    color: #85DCFF;
}
.sf-menu li {
    background-color: transparent;
}
.sf-menu li ul {
    background: none repeat scroll 0 0 #093D52;
    border-radius: 5px 5px 5px 5px;
    text-align: right;
}
.sf-menu li li {
    padding-right: 3px;
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    color: #FFFFFF;
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    color: #85DCFF;
    min-width: 1px;
    padding-left: 2.25em;
}
.sf-menu a.sf-with-ul:hover {
    color: #FFFFFF;
}
.sf-sub-indicator {
    display: block;
    height: 10px;
    left: 0.75em;
    overflow: hidden;
    position: absolute;
    top: 1.05em;
    width: 10px;
}
a > .sf-sub-indicator {
    height: 15px;
    top: 7px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}


.cscMasterContentGeneral {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    display: block;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 933px;
}
.cscMasterContentMiddleGeneral {
    height: 100%;
    margin: 10px;
}
.cscMasterContentMiddleContainer {
    height: 100%;
    overflow: hidden;
}
.ucContainer-component-holder {
    text-align: center;
    vertical-align: top;
}
.cscMasterFooterGeneral {
    clear: both;
    color: White;
    direction: ltr;
    height: 60px;
    text-align: center;
}
.cscMasterFooterContainer {
    clear: both;
    color: Yellow;
    font-family:Tahoma;
    font-size:smaller;
    padding-right:5px;
}
.ucContainer-component-holder {
    text-align: center;
    vertical-align: top;
}
.last-update-component-holder {
    direction: rtl;
    text-align: center;
    vertical-align: top;
}
body {
    background: url("../img/backtop.png") no-repeat scroll center 0 #236A86;
}
